FSCK.CRAMFS(8)

NAMN
fsck.cramfs - fsck komprimerat ROM-filsystem

SYNOPSIS

fsck.cramfs [flaggor] fil

BESKRIVNING

fsck.cramfs används för att kontrollera filsystemet cramfs.

FLAGGOR

-v, --verbose
    Aktivera utförliga meddelanden.

-b, --blocksize blocksize
    Använd denna blockstorlek, standard är sidstorlek. Måste vara lika med det som ställdes in vid skapandet. Används endast för --extract.

--extract[=katalog]
    Test för att avkomprimera hela filsystemet. Extrahera eventuellt innehållet i filen till katalogen.

-a
    Denna flagga ignoreras i tysthet.

-y
    Denna flagga ignoreras i tysthet.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

AVSLUTSSTATUS

0
    lyckades

4
    filsystem lämnades okorrigerat

8
    driftfel, till exempel att det inte går att allokera minne

16
    användningsinformation skrevs ut

SE ÄVEN

mount(8), mkfs.cramfs(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot fsck.cramfs ingår i paketet util-linux som kan hämtas från